Commit b1abe263 authored by Sascha Herzinger's avatar Sascha Herzinger

Downgraded kombu because celery pulls in a buggy version (4.2.0)

parent 439f8105
Pipeline #5116 passed with stages
in 9 minutes and 53 seconds
......@@ -22,6 +22,7 @@ setup(
'typing==3.6.2',
'jsonschema==2.6.0',
'celery[redis]==4.1.0',
'kombu==4.1.0',
'redis==2.10.6',
'numpy==1.13.3',
'scipy==0.19.1',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment